Subject: bug#3136: 23.0.92; Customized variables include state string

From: Chong Yidong <[email-masked]>
Date: Tue, 28 Apr 2009 00:16:17 -0400

> When I change a string variable using the customize interface, the
> line after the entry point for the string is included in the
> string. So, customising the variable 'twitter-username' to 'fred' leads
> to:
>
> ,----
> | 
> |  '(twitter-username "fred
> |    [State]: EDITED, shown value does not take effect until you set or
> |    save it.")
> | 
> `----
>
> This behaviour has occurred for variables in several modes I have
> tried to customise and is readily reproducible.

I can't reproduce this.  Please provide a precise recipe for reproducing
this, starting with `emacs -Q'.